uuid: 119ca72d-7c56-412c-90a5-e295c6bc5374
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pitfalls_right_content.field_content_text
    - field.field.paragraph.pitfalls_right_content.field_content_title
    - paragraphs.paragraphs_type.pitfalls_right_content
id: paragraph.pitfalls_right_content.default
targetEntityType: paragraph
bundle: pitfalls_right_content
mode: default
content:
  field_content_text:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_content_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
